Simpler Navigation for Servers and Operating Systems - Please Update Your Bookmarks
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
If you have bookmarked forums or discussion boards in Servers and Operating Systems, we suggest you check and update them as needed.
cancel
Showing results for 
Search instead for 
Did you mean: 

Remove vPar Error

Cdiaz
Occasional Contributor

Remove vPar Error

How can I remove a vPar?

I have a nPar with 2 vPars:
vPar1 = 11.23
vPar2 = 11.31

I have to remove the vPar2 but I get the following error:
# parremove –p vPar2

vparremove: Error: Command version 1.4 is incompatible with monitor version 1.50

How can I remove this vPar???

cdiasan
3 REPLIES
Torsten.
Acclaimed Contributor

Re: Remove vPar Error

You need to try this with the 11.31 command set, the 11.23 command set cannot do this.

 

After this you need to boot the vpmon from the 11.23 partition.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Cdiaz
Occasional Contributor

Re: Remove vPar Error

Do not understand what you explain more.
How do I delete a partition from which I located and is active??.

vpar2 # vparremove-p vpar2 (this can be done).

How do I boot from vpar1 vpmon (11.23)?

 

Regards

cdiasan
Highlighted
Torsten.
Acclaimed Contributor

Re: Remove vPar Error

IMHO you have 2 options:

 

1) boot from the 11.23 vpmon and try from there (reboot system and boot from the 11.23 boot disk /stand/vpmon)

 

2) boot 11.31 in nPar mode and remove the vPar.

 

 

I'm not sure if the 11.23 vpmon can use the vpdb created with the 11.31 version. If not, consider to re-create the 11.23 vPar using the 11.23 command set.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!